td.testonormale {  font-family: Arial, Verdana, Helvetica; font-size: 11px; color: #000000}
a.Lnavbar {  font-family: Arial, Verdana, Helvetica; font-size: 11px; color: #8A4500; text-decoration: none}
a.p:Hover {  font-family: "Courier New", Courier, mono; font-size: 12px; color: #66FF66}
span.Ctestomaiuscolo {  color: #CCCC99; font-family: Arial, Verdana, Helvetica; font-size: 11px}
a.Lgrassetto {  font-family: Arial, Verdana, Helvetica; font-size: 12px; font-weight: bold; color: #602020; text-decoration: none}
td.Celencotopten {  font-family: Arial, Verdana, Helvetica; font-size: 11px; color: #FFFFFF}
td.Ctitolodirectory {  font-size: 12px; font-weight: bold; color: #663300; font-family: Arial, Verdana, Helvetica}
a.Lmaiuscnavbar {  font-family: Arial, Verdana, Helvetica; font-size: 11px; color: #CCCC99; text-decoration: none}
td.Cnavbar {  font-family: Arial, Verdana, Helvetica; font-size: 12px; color: #333333; font-weight: bold}
form.mail {  font-family: Arial, Verdana; font-size: 8px; color: #000000}
tr.TRformat {  font-family: Arial, Verdana, Helvetica; font-size: 9px}
.H1 {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; MARGIN-BOTTOM: 2px; MARGIN-TOP: 2px; font-style: normal; font-weight: normal; font-variant: normal; 
a:hover {  color: #FF0000; color: #CCCCCC; color: #CCCCCC; color: #CCCCCC; color: #999999; font-weight: normal; color: #999999; color: #999999; color: #999999; color: #FF0000; color: #666600; color: #000000}
a:visited {  text-decoration: none}